var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/characters/route.js")
R.c("server/chunks/[root-of-the-server]__40d6393a._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_characters_route_actions_a0bd37d8.js")
R.m(34673)
module.exports=R.m(34673).exports
